/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 16:05:31
*/


@charset "utf-8";
/* CSS Document */

.spf-body .spf-block .spf-block--title {
    padding: 1px 1.6em !important;
}
.width-100{
    max-width: 100% !important;
    width: 100%;
}
a:hover.spf-key-tasks-icon-set--task {
    color: #3f2583 !important;
}
.spf-body .spf-key-tasks-icon-set a .spf-key-tasks--title {
    font-size: x-large !important;
    text-align: left !important;
}
.spf-body .spf-key-tasks-icon-set a .spf-key-tasks--text {
    text-align: left !important;
}


/*budget*/

.floatLeftText {
    float: left;
    width: 60%;
}

.floatLeftText h3 {margin-top: 0;}

.floatLeft img {
    float: left;
    padding-right: 20px;
    box-sizing: unset !important;
}

.clearBoth {
    clear: both;
    padding-bottom: 20px;
}


@media only screen and (max-width: 500px) {
span.cost-detail {
    margin-left: 0em !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
}

@media only screen and (max-width: 1500px) {
.spf-body .spf-key-tasks-icon-set a .spf-key-tasks--title {
    text-align: center !important;
}
.spf-body .spf-key-tasks-icon-set a .spf-key-tasks--text {
    text-align: center !important;
}
}

@media only screen and (min-width: 992px) and (max-width: 1500px) {
.spf-body .spf-key-tasks-icon-set a .col-md-2 {
    width: 100%;
}
.spf-body .spf-key-tasks-icon-set a .col-md-10 {
    width: 100%;
}
.spf-body .spf-key-tasks-icon-set a .spf-key-tasks--title {
    text-align: center !important;
}
}
/* Form ACT property group feedback start, all forms in treasury*/

fieldset ul li {
    list-style: none;
}
fieldset label, .anonymous label, ul li label {
    display: inline-block;
}
/* Form ACT property group feedback end */

/* SPF1.0 CUSTOM CSS START */

/************ Election Costing - START************************/

span.cost-detail {
    margin-left: 0.8em;
    display: inline-block;
}
/************ Election Costing - END************************/

/* budget 2014-15 start */

/****** Start - use spf2 pull-left and pull-right when live *******/
.float-left {
    float: left;
}
.float-right {
    float: right;
}
/****** End - use spf2 pull-left and pull-right when live *******/

.icon-background {
    width: 60%;
    padding: 10px;
    margin: 10px 0;
    text-align: center;
}
.icon-background img {
    padding: 0 5%;
}
.icon-text {
    text-align: center;
    padding: 10px;
    font-variant: small-caps;
    font-size: 1.1em;
    font-weight: bold;
    width: 32%;
}
.icon-background.orange {
    background-color: #ec6721;
}
.icon-background.blue {
    background-color: #02aad9;
}
.icon-background.green {
    background-color: #a0c01b;
}
.icon-background.purple {
    background-color: #902b7a;
}
.pop-box {
    padding: 15px;
}
.pop-box img {
    padding: 15px;
    float: right;
}
.pop-box > .text {
    width: 60%;
    float: left;
}
.pop-box.orange {
    border: 3px solid #ec6721;
}
.pop-box.orange img {
    background-color: #ec6721;
}
.pop-box.blue {
    border: 3px solid #02aad9;
}
.pop-box.blue img {
    background-color: #02aad9;
}
.pop-box.green {
    border: 3px solid #a0c01b;
}
.pop-box.green img {
    background-color: #a0c01b;
}
.pop-box.purple {
    border: 3px solid #902b7a;
}
.pop-box.purple img {
    background-color: #902b7a;
}
/* budget 2014-15 end */

/* Maps and Region Navigation */

#version {
    float: right;
    clear: left;
    background: #fff000;
    font-size: 16px;
    font-weight: bold;
}
#map {
    clear: both;
}
#map_nav {
    float: right;
    margin-right: 20px;
    margin-left: 5px;
    margin-bottom: 10px;
    margin-top: 6em;
    clear: right;
}
#map_nav form {
    padding-bottom: 12px;
}
/* End Maps and Region Navigation */

/* SPF1.0 CUSTOM CSS END */


/* RW added 20181008 */

.spf-text-banner--image-content-text h1  {

margin-block-start: 0 !important;

}




/* temporary responsive hacks RW */

@media only screen and (max-width: 319px) {
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
}

@media only screen and (max-width: 1199px) {
.spf-text-banner.spf-text-banner--image-gradiant {
    background: none !important;
}
.spf-body .spf-text-banner.spf-text-banner--image-gradiant .spf-text-banner--image-content {
    height: 100% !important;
}
.spf-body .spf-text-banner.spf-text-banner--image .spf-text-banner--image-content::before, .spf-body .spf-text-banner.spf-text-banner--image-gradiant .spf-text-banner--image-content::before {
    transform: skewX(0deg)!important;
}
.spf-text-banner--image-content {
    width: 102% !important;
}

.spf-body .spf-text-banner.spf-text-banner--image-gradiant .spf-text-banner--image-content {
    position: relative;
    padding: 1em 2.8em;
}
}
/* end temporary responsive hacks RW */


.uikit-footer-acknowledgement {
    background-color: #ffffff !important;
    border-top: 2px solid #c5c5c5 !important;
    padding-top: 1.6em !important;
    padding-right: 0px !important;
    padding-bottom: 1.6em !important;
    padding-left: 0px !important;
}
